/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}
body a:visited{
	color: #e6ffcf;
	text-decoration: none;
}
body a {
	color: #e6ffcf ;
	text-decoration: none;
}
#page-wrapper {
}

#page {
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: right;
  margin-top: 90px;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #FFFFFF;
  display: none;
}

#site-name a:link,
#site-name a:visited {
  color: #FFFFFF;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
	color: #FFFFFF;
  	text-decoration: none;
}

#site-slogan /* The slogan (or tagline) of a website */ {
	color: #FFFFFF;
	margin: 0 10px;
	text-align: right;
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
	margin-top: 5px;
}
#main a {
	color:black;
}
/*
 * Content
 */
.mapnote {
	background-color:transparent;
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px; 
	width:70px;
	text-align:right;
	line-height:1em;
}
.mapnotebg {
	border:1px solid black;
	background-color:#333333;
	position:absolute;
	opacity: .8;
	filter: alpha(opacity=80);

}	
#map_canvas {
	margin:10px;
	height:480px;
	background-color:#5c7534;
}
.with-navigation #content {
	margin-top:82px;
}

#content .section .img_side {
	display:inline-block;
	width:400px;
	padding:10px;
	background-color:#5C7534;
	float:right;
	margin-left:20px;
	margin-right: 10px;
	font-size:10pt;
	text-align:center;
	color:white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	-moz-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
}
.cl_right {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color:#5C7534;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	-moz-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
}
.cl_bottom {
	text-align: center;
	color: white;
	background-color:#5C7534;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	-moz-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
}
#content .section {
	
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}

#pagetitle {
	
}
tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
	padding:10px;
	background-color:white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	-moz-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
}
.region-footer .content{
/*	padding: 5px; */
	position:relative;
	left:10px;
	top: 5px;
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}
ul.sponsors li {
	list-style-type: none;
	text-align: center;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.8em;
}

p {
	text-align: justify;
}
